
/* Remove rounded corners globally for cart area */
.cart-shop-group *:is(.btn, .form-control, .input-group, .border, .dark-outline) {
	border-radius: 0 !important;
}

.cart-item-separator {
	border-top: 1px solid #dee2e6;
	margin: 1rem 0;
}

.btn-dark-outline {
	border: 1px solid #222;
	background: transparent;
	color: #222;
}
.btn-dark-outline:hover {
	background: #222;
	color: white;
}